Image 01
profile-image

qgqlochekone

McKAY Bros , Venezuela
Xaphire debs for debian

KDE 3.5 Themes 4 comments

Score 54%
54 Likes
46 Dislikes
Aug 05 2009
gento its a great linux, very powerfully, but poor supported and stable vs debian powered stability and performance, debian its winner stability and performance linux ever

err, the theme its not made by me, i added missing features and packaged correctly, and kde4 its a shadown forward bounder from vista, extremedy heady and unstable, realy a poor future of kde...

currently now 'm scwicht to lxde the great ownpowerfully next future desktop, eficienty, light, simple and precise desktop

synaptic canchoose specific brand of version package, its like windoze apps, as winbuntu, aptitude can do..

and last, this theme its for REAL linux, not windows shadows like winbuntu.. - Dec 01 2009

say you caused a broken system?! u d' installed the correct version dependencies, you can not install on debian ols systemas a diferend compiled version of splashy respect to kernel version, u must see fron other sites this thing! i only provide a splahsy for my own kernel that i not upload, its the only thing, but my splashy(and the theme) for sarge works perfectly with xandros (see xandros forums ok) and also my spalsy for etch its taken directly from ebian etch build (kanotix repos)

if u are a ubuntu user, dont install this theme, or better, swicht to windows ;-) debian are not for windosers - Oct 15 2009
Xaphire

KDE 3.5 Themes 45 comments

by Ezy
Score 73%
73 Likes
27 Dislikes
Sep 24 2008
updates now:

0.5 version packaged!

http://74.86.158.5/~op0014t/mckayemu/vnzpacks/ - Jul 30 2009
i made some time ago complete and sync debain packages (NOTE only debain and xandros ok)

http://forums.xandros.com/viewtopic.php?p=221931#221931

here teh topic and here the link repository for aptitude or apt-get instal way:

http://74.86.158.5/~op0014t/mckayemu/vnzpacks/piccororepo.html

i not posting here these due some resources fails for me, like net 24/7 - Jul 20 2009
hey linux its not intented for windows users, please, read! first! inside theme here the files u must read! read! oh please! - Jul 20 2009
thanks for explain, ok i calm down now, u said tah i can redist and modify even no money pass for me, e}well done, i dont wan, money, i only wan added a logo on the flame, thas all, and make packages debs of them, and release, its all..

note: some things not found: ksplash, splashy, kth theme for kcontrol component and a auto install proceedure, so i will provide this on my packages, i provided two types, 4 packs from original stuff superkarambe theme, icons, kdm, and wallpapers, and the others for integration, splashy-xaphire, ksplash, etc etc

all my debs will install and transform all kde settings to xaphire automatically - Jan 06 2009
whatever, Forget it, i will download and alter the theme, an upload through amule and torrent.. rules are made for brok! - Dec 20 2008
ok who garantiees that thousants of downloads not will alterate theme and re-distribuit on emule, amule, bitorrent, etc, etc, how stupid!

i will download and altert, and will release on emule, how please! open u'r eyes!

IN OTHERS WORD ; GREAT THEME; i see the ubun-windows original version in authors page and looks great!

see u. - Dec 16 2008
KDEAddons-Emulation

KDE 1.-4. Improvements 61 comments

Score 79%
79 Likes
21 Dislikes
Dec 12 2006
umm, seems to be some abandoned? hey i wish to know i can take the package and renamed, currenly i made some improvements to suite, and added osmose, mupen64plus, neopotcott, mednafen and snes9x updates, and fixes to launchers on console emulators...

i DESSIRE tol post my packs as a folk of this - Jan 07 2009
i curently take the source and improved with new support of emulatiors, like osmose and tuxemu/tuxboy, and mupen64plus..

in http://qgqlochekone.blogspot.com theres a link to repository for debian/venenux linuxes
- Nov 07 2008
the files are not compiled binaries, read READ the docs in the page or the pack.. - Nov 07 2008
at last i dowload the sources from sourceforge

but when i go to uncompress gzip reports is not valid format!!

what happend! - Mar 13 2008
kfceu

Games Other 26 comments

Score 68%
68 Likes
32 Dislikes
May 08 2008
i solved, seems trhat u README in the old version are not seriously made correctly, kfceu 0.1 requires kde 3.4

about kfceu 2.X.X its realy cool a frontend too complicateed in a too complex and modern KDE4 for an old very old emu like fceu, umm better u make the port to qt4 perhaps, but kde4, noooo! - Dec 27 2008
ok, i understand u'r possition!

it seems the qmake, i try to upgrade, like many tools i hav to upgrade throug this issue, i find that gcc 3.3. not work also!

i will compile again whit all tools, and i ll put commnets about!

see u tomorrow - Mar 19 2008
PICCORO:

i try to compile in sarge brand, but it seems depends KDE 3.4 cos hav this error:

In file included from main.cpp:3:
.ui/mainForm.h:29: error: error de decodificación before `{' token
.ui/mainForm.h:30: error: virtual outside class declaration
.ui/mainForm.h:30: error: non-member function `const char* className()' cannot
have `const' method qualifier
.ui/mainForm.h:30: error: virtual outside class declaration

i think i need g++ 3.4 , i currenly use 3.3 and libstdc++5-dev, this weekend i ll install g++ 3.4 and libstdc++6-dev....

there the rest of log..

.ui/mainForm.h:30: error: virtual outside class declaration
.ui/mainForm.h:30: error: virtual outside class declaration
.ui/mainForm.h:30: error: virtual outside class declaration
.ui/mainForm.h: En function `QObject* qObject()':
.ui/mainForm.h:30: error: invalid use of `this' in non-member function
.ui/mainForm.h: At global scope:
.ui/mainForm.h:30: error: error de decodificación before `private'
.ui/mainForm.h:34: error: destructors must be member functions
.ui/mainForm.h:51: error: error de decodificación before `public'
.ui/mainForm.h:53: error: virtual outside class declaration
.ui/mainForm.h:54: error: virtual outside class declaration
.ui/mainForm.h:55: error: virtual outside class declaration
.ui/mainForm.h:56: error: virtual outside class declaration
.ui/mainForm.h:57: error: virtual outside class declaration
.ui/mainForm.h:58: error: virtual outside class declaration
.ui/mainForm.h:59: error: virtual outside class declaration
.ui/mainForm.h:60: error: virtual outside class declaration
.ui/mainForm.h:61: error: virtual outside class declaration
.ui/mainForm.h:62: error: virtual outside class declaration
.ui/mainForm.h:63: error: virtual outside class declaration
.ui/mainForm.h:64: error: virtual outside class declaration
.ui/mainForm.h:66: error: error de decodificación before `protected'
.ui/mainForm.h:73: error: error de decodificación before `protected'
main.cpp: En function `int main(int, char**)':
main.cpp:10: error: `mainForm' undeclared (first use this function)
main.cpp:10: error: (Each undeclared identifier is reported only once for each
function it appears in.)
main.cpp:10: error: error de decodificación before `;' token
main.cpp:11: error: `w' undeclared (first use this function)
/usr/include/qt3/qstringlist.h: En el nivel principal:
.ui/mainForm.h:30: aviso: `bool qt_static_property(QObject*, int, int,
QVariant*)' declared `static' but never defined
.ui/mainForm.h:30: aviso: `QMetaObject* staticMetaObject()' declared `static'
but never defined
.ui/mainForm.h:30: aviso: `QString tr(const char*, const char*)' declared
`static' but never defined
.ui/mainForm.h:30: aviso: `QString trUtf8(const char*, const char*)' declared
`static' but never defined
make[1]: *** [.obj/main.o] Error 1
make[1]: Leaving directory `/home/general/emus-proyect/emus/kfceu/kfceu/kfceu-1.0.0'
make: *** [build-stamp] Error 2 - Mar 19 2008
Gamefu

Arcade 17 comments

Score 72%
72 Likes
28 Dislikes
Nov 26 2006
solved, kio trash is only in kde 3.4 and above, i fixup sending all to deleting.. for work on kde 3.2..

but, now, i have a mime conflicts with kde-addon-emulation package, on gba and gbc, cos in kamefu are two mimetypes for one tipe of roms (vba handle all gb* roms!) - Jun 25 2008
i work in packagin for debian based distros, but i find this error..

kamefuview.cpp: En member function `void KamefuView::trashRoms(const
KURL::List&)':
kamefuview.cpp:179: error: `trash' undeclared in namespace `KIO'

it seems that depends of kde 3.4 and above, but i wish to port to any kde suite, any suggest to change the delletion issue?

is kamefu brand, i need to port to sarge and kde 3.3 releases

this is the options parsing to configure in dpkg-build for debian:

# Add here commands to configure the package.
CFLAGS="-Wall -g -O2" ./configure --host=i386-linux --build=i386-linux --prefix=/usr --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info - Mar 19 2008
firts, sorry for my englihs, i write a little fast!

i whis to know if i could take ur app and include into McKAY's massenkoh emu suite as but whit other name: Knintendo. (and as provides: GAmefu | kamefu) Why?:
-currenly only emulates Nintendo console systems (excep for mame)

about u'r requets, my knows of C & C++ are basic but if i can help, will be.

thanks.

NOTE: ubuntu package are made bery bad!, dependences are lacks! I'm a good packager, so i will provide a package and i offert to us! - Mar 06 2008